body {
    font-family: Comic Sans MS;
    font-size: 14px;
    color: #763636;
    /*text-shadow: 2px 2px 4px #9d0320;*/
    background-color: black; 
    /*background: url('obrazky/nebe.png');*/
    min-width: 1060px;
}

body header {
    width: 1060px;
    height: 90px;
    margin-bottom: 0px;
    /*padding-bottom: 0px;*/
    /*padding-top: 1px;*/
}

body header img {
    margin-top: 10px;
}

h1, h2 {
    font-family: Arial;
    text-shadow: 2px 2px 4px #763636;
    text-align: center;
    color: #1c0101;
    font-size: 2.2em;
}

h2 {
    font-size: 1.7em;
    text-align: left;
}

article {
    width: 1060px;
    min-height: 700px;
    background-color: black;
    border-radius: 10px;
}

article header {
    width: 1060px;
    float: left;
    height: max-content ;
    border-radius: 10px;
}

article section {
    width: 1060px;
    float: left;
    padding-left: 10px;
    border-radius: 10px;
}


article header ul{
    margin: 0px;
    list-style-type: none;
}

article header ul li{
    /*    margin-bottom: 10px;*/
    padding: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #1c024c;
    border-radius: 10px;
}

article header a{
    color: #1c024c;
    text-decoration: none;
}

article header ul li:hover, .aktivni {
    background: black;
    box-shadow: 0px 0px 5px #9d0320;
}


footer {
    height: 40px;
    min-width: 1060px;
    text-align: center;
}


footer a {
    color: 	#9d0320;
    text-decoration: none;
}


table, tr, td { 
    border-collapse: collapse;
    border: 1px solid black;
    border-radius: 2px;
    /*text-align: center;*/
    margin-left: 10px;
    margin-bottom: 25px;
    padding-left: 3px;
    padding-right: 5px;
}

.tucne {
    font-weight: bold;
}

.podtrzene {
    text-decoration: underline;  
}

.nastred {
  text-align: center;
}

.sedy_bg {
    background-color: #D0D0D0;
}

.cistic{
    clear: both;
    margin:0;
}

.cena{
    text-align: right;
}

#centrovac {
    margin: 0px auto;
    width: 1060px;
}




